### Enumeration

# Phosh RotationManagerMode

since: 0

#### Declaration

    enum Phosh.RotationManagerMode

#### Description [src]

The mode of a `PhoshRotationManager`.

Available since: 0

#### Members

`PHOSH_ROTATION_MANAGER_MODE_OFF`

  Automatic rotation off.

  - Value: `0`
  - Nickname: `off`
  - Available since: 0
`PHOSH_ROTATION_MANAGER_MODE_SENSOR`

  Rotation driven by sensor orientation.

  - Value: `1`
  - Nickname: `sensor`
  - Available since: 0